Subject: Re: [bug#68344] [PATCH gnome-team 2/2] gnu: font-abattis-cantarell: Update to 0.303.1.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 09 Jan 2024 20:24:59 +0100

Am Dienstag, dem 09.01.2024 um 11:43 -0500 schrieb Maxim Cournoyer:
> Hi,
> 
> Vivien Kraus <[email-masked]> writes:
> 
> > Le mardi 09 janvier 2024 à 12:46 +0100, Vivien Kraus a écrit :
> > > * gnu/packages/fonts.scm (font-abattis-cantarell): Update to
> > > 0.303.1.
> > > [source]: Use the provided mirror tarball.
> > 
> > The mirror tells me 0.303.1 has been uploaded on “2021-Dec-10”,
> > while our commit is from 2023-Apr-4, so this is not an update at
> > all. I’m not sure we should apply this one.
> 
> What happened?  Did 'guix refresh' get things wrong?  Perhaps ask in
> the #gnome channel if it's not clear from their repository.
Seconded, the cantarell font in our repos is probably recent enough.

For atkmm, I already sent #68308, so this appears to be a duplicate?

Cheers